KLA10178
DoS vulnerability in Google Earth
Updated: 05/13/2020
Detect date
?
03/07/2007
Severity
?
High
Description

A buffer overflow was found in Google Earth. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed file.

Affected products

Google Earth version 4.0.2091

Solution

Update to latest version
Google Chrome

Impacts
?
DoS 
[?]
Related products
Google Earth
CVE-IDS
?